| SoapySDR 0.8.1-ARCH Vendor and platform neutral SDR interface library

Namespaces | Functions
Version.hpp File Reference
`#include <SoapySDR/Config.hpp>`
`#include <SoapySDR/Version.h>`
`#include <string>`

Go to the source code of this file.

## Namespaces
namespace | SoapySDR

## Functions
SOAPY_SDR_API std::string | SoapySDR::getAPIVersion (void)
SOAPY_SDR_API std::string | SoapySDR::getABIVersion (void)
SOAPY_SDR_API std::string | SoapySDR::getLibVersion (void)

## Detailed Description

Utility functions to query version information.

Copyright
  Copyright (c) 2014-2016 Josh Blum SPDX-License-Identifier: BSL-1.0